PHP Manual
Prev |  | Next

# unicode_encode

(PHP 5 CVS only)

unicode_encode -- Takes a unicode string and converts it to a string in the specified encoding

## Description

string unicode_encode ( unicode input, string encoding )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

input

  Its description

encoding

  Its description

## Return Values

What the function returns, first on success, then on failure.

## Examples

Example 1. A unicode_encode() example Any text that describes the purpose of t
`<?php if ($anexample === true) { echo 'Use the PEAR Coding Standards'; } ?>`
The above example will output:
    Use the PEAR Coding Standards

## See Also

unicode_decode()

Prev | Home | Next
i18n_loc_set_default | Up | URL Functions